Description: Removes __metaclass__ keyword since its use breaks its compatibility with python-six >= 1.11
Author: Josue Ortega <josue@debian.org>
Last-Update: 2018-01-06

--- a/yowsup/env/env.py
+++ b/yowsup/env/env.py
@@ -15,7 +15,6 @@
 
 
 class YowsupEnv(with_metaclass(YowsupEnvType, object)):
-    __metaclass__ = YowsupEnvType
     __ENVS = {}
     __CURR = None
 
